{% extends "base.html" %}
{% block main %}
<form class = "form-horizontal" role="form" method="POST" action = "{{ url_for('login') }} ">
	{{ form.hidden_tag() }}
	<fieldset>
	<legend>Se connecter</legend>
	<center>
		<table>
			<td>
	<div class="formulaire">
		<div class = "form-group">
			<div class="col-sm-10">
				<tr>
					{{ form.username(size=50, class_="form-control", placeholder="Pseudo") }}
				</tr>
			</div>
		</div>
		</td>
		</br>
		<td>
		<div class = "form-group">
			<div class="col-sm-10">
				<tr>{{ form.password(size=50, class_="form-control", placeholder="Mot de passe", type="password") }}</tr>
			</div>
		</div>
		</td>
		</br>
		<td>
		<div class = "form-group">
			<div class="col-sm-offset-2 col-sm-10">
				<tr><button type = "submit" class = "btn btn-primary btn-md" >Se connecter</button></tr>
			</div>
		</div>
		</td>
	</div>
	</center>
	</table>
	</fieldset>
</form>
<center>
	<input type = "submit" class = "btn btn-primary btn-md" value = "S'inscrire" onclick="self.location.href='/add_user'" >
</center>

{% endblock %}
